// vue.config.js
const { defineConfig } = require('@vue/cli-service')

module.exports = defineConfig({
  transpileDependencies: true,
  // 这里不要留 configureWebpack 了，删干净
    publicPath: './',

  // 生产环境是否生成 sourceMap 文件
  // 设置为 false 可以加速打包，且避免源码泄露
  productionSourceMap: false,
})
